Bug 805756 - [abrt] guake-0.4.2-7.fc16: __GI___libc_malloc: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] guake-0.4.2-7.fc16: __GI___libc_malloc: Process /usr/bin/python was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:1807d899882908dda90b929d6e5...
:
: 654040 654041 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 22:58 EDT by Mukundan Ragavan
Modified: 2013-02-13 13:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:31:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.40 KB, text/plain)
2012-03-21 22:58 EDT, Mukundan Ragavan
no flags Details
File: build_ids (4.16 KB, text/plain)
2012-03-21 22:58 EDT, Mukundan Ragavan
no flags Details
File: maps (47.35 KB, text/plain)
2012-03-21 22:58 EDT, Mukundan Ragavan
no flags Details
File: backtrace (49.38 KB, text/plain)
2012-03-21 22:58 EDT, Mukundan Ragavan
no flags Details

  None (edit)
Description Mukundan Ragavan 2012-03-21 22:58:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        guake -OO /usr/lib64/guake/guake.py
crash_function: __GI___libc_malloc
executable:     /usr/bin/python
kernel:         3.2.10-3.fc16.x86_64
pid:            1960
pwd:            /home/mukundan
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Wed 21 Mar 2012 09:21:28 PM CDT
uid:            1000
username:       mukundan

backtrace:      Text file, 50567 bytes
build_ids:      Text file, 4264 bytes
dso_list:       Text file, 10652 bytes
maps:           Text file, 48491 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=narayana
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-3j5s9b/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-session-1606-narayana-guake-0_TIME0
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=ed6ec430a7621314b33ddd0a00000014-1332377942.165205-486464600
:HISTSIZE=1000
:LATEX_MK_DIR=/usr/share/latex-mk
:GNOME_KEYRING_CONTROL=/tmp/keyring-3j5s9b
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=mukundan
:DESKTOP_AUTOSTART_ID=10abf76324eb5bf5a5133237794284065400000016060003
:SSH_AUTH_SOCK=/tmp/keyring-3j5s9b/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1606,unix/unix:/tmp/.ICE-unix/1606
:USERNAME=mukundan
:DESKTOP_SESSION=gnome
:PATH=/usr/java/default/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mukundan/.local/bin:/home/mukundan/bin
:MAIL=/var/spool/mail/mukundan
:QT_IM_MODULE=xim
:PWD=/home/mukundan
:XMODIFIERS=@im=none
:JAVA_HOME=/usr/java/default
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1601
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/mukundan
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=mukundan
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-x3p8AEHSKe,guid=f563a6db88f5ac056de91eb200000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mukundan
:XAUTHORITY=/var/run/gdm/auth-for-mukundan-6wbNZ4/database

var_log_messages:
:Mar 18 13:13:47 narayana yum[10135]: Updated: libvirt-python-0.9.6-5.fc16.x86_64
:Mar 21 21:21:28 narayana kernel: [ 1377.218012] python[1960]: segfault at 3b5f374190 ip 0000003b5d07e117 sp 00007fff4b5f2670 error 4 in libc-2.14.90.so[3b5d000000+1ad000]
:Mar 21 21:21:28 narayana abrt[3108]: Saved core dump of pid 1960 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-21-21:21:28-1960 (40333312 bytes)
Comment 1 Mukundan Ragavan 2012-03-21 22:58:41 EDT
Created attachment 571907 [details]
File: dso_list
Comment 2 Mukundan Ragavan 2012-03-21 22:58:42 EDT
Created attachment 571908 [details]
File: build_ids
Comment 3 Mukundan Ragavan 2012-03-21 22:58:44 EDT
Created attachment 571909 [details]
File: maps
Comment 4 Mukundan Ragavan 2012-03-21 22:58:45 EDT
Created attachment 571910 [details]
File: backtrace
Comment 5 abrt-bot 2012-03-30 08:40:55 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2, libX11 or libxcb instead of component guake, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  gnome-disk-utility: bug #654041
  gnome-power-manager: bug #654040

This comment is automatically generated.
Comment 6 abrt-bot 2012-03-30 08:41:05 EDT
*** Bug 654040 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-30 08:41:16 EDT
*** Bug 654041 has been marked as a duplicate of this bug. ***
Comment 8 Fedora End Of Life 2013-01-16 10:31:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 13:31:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.